---
group:
  name: webtorrent
  description: ''
  projects:
  - name: webtorrent
    description: ''
    mirrorRelease: false
    topic: bittorrent,browser,javascript,nodejs,p2p,streaming,torrent,webrtc,webtorrent
